@charset "utf-8";
/* CSS Document */

/* サイト全体のフォント指定 */
body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
	font-size: 0.9rem;
	line-height:1.5rem;
}


.center{
	text-align: center;
}

.logo{
	-webkit-backface-visibility: hidden;
}

.main_header{
		background: url("../img/main_nemu.jpg") repeat;
}
.main_header{
	display: flex;
}
.menu_box{
   position: fixed;
   width: 100%;
	z-index: 4;
}

.tell_movile{
	margin-left: auto;
	
	
}
.tell_movile img{
	padding: 5px;
	width: auto;
	max-height: 60px;
	margin-top: 8px;
}

.all{
	width: 100%;
	overflow: hidden;
}

/* ロゴ */
.title_img img{
	padding: 10px 0;
}

/* ストアネーム */
.store_name{
	padding:10px 0px;
	width: 200px;
}
.store_name a img{
	max-width: 100%;
}

/* ハンバーガーボタン表示 */
.button{
	margin-right: 10px;
	margin-left: 10px;
	width: 26px;
}
.button span{
	margin-top: 5px;
	background:#FFFFFF;
    transition-duration:0.5s;
	width: 26px;
	height: 4px;
	display: block;
	position: absolute;
	top: 28px;
	z-index: 30;
}
/* ボタン表示 */
.button span:before,
.button span:after{
	background:#FFFFFF;
    transition-duration:0.5s;
	width: 100%;
	height: 100%;
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
}
.button span:before{
	transform: translate(0,10px);
}
.button span:after{
	transform: translate(0,-10px);
}
/* ハンバーガーボタンバッテン表示 */
.button.open span{
	background: rgba(30,30,30,0);
}
.button.open span:before{
	transform: rotate(135deg);
	background: #FFFFFF;
}
.button.open span:after{
	transform: rotate(-135deg);
	background: #FFFFFF;
}
.nav-item_pc{
	display: none;
}
/**ハンバーガーメニューを全画面表示にする**/
.main_menu{
	transform: translateX(100%);
	transition: .3s;
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
	background-color:rgba(0,0,0,0.8);
}
.menu-nav{
	width: 100%;
	height: 100%;
	z-index: 20;
}
.menu-nav .nav-list{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
}
.menu-nav .nav-item_1,.menu-nav .nav-item_2,.menu-nav .nav-item_3{
	margin-right: 0;
	margin-bottom: 50px;
	font-size: 150%;
}.menu-nav .nav-item_3{
	font-size: 100%;
}



.noscroll{
	overflow: hidden;
}


/*サイドメニューバーの表示*/
	.side_menu{
		display:none;
	}
/*メニューバーの表示*/
.slide-in{
	transform: translateX(0);
	transition: .3s;
}
/*初期コンテンツの位置*/
.all{
	transform: translateX(0);
	transition: .3s;
}
/*コンテンツの移動*/
.slide-all{
	transform: translateX(-100%);
	transition: .3s;
}


.main_menu ul li a:hover{
	color: #000000;
	font-weight: bold;
}
.main_menu a{
	width: 150px;
	background: #000000;
	color: #FFFFFF;
	font-weight: bold;
	padding: 10px;
	border: #000000 1px solid;
	border-radius: 20px;
}

.pc_addition{
		display: none;
}
.main_menu{
	background:rgba(0,26,99,0.7);
	
}




/*************************上へ戻る***************************/

#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 0.875rem;
  line-height: 1;
  z-index: 1;
}
#page-top a {
  background: #72C7CA;
  text-decoration: none;
  color: #fff;
  width: 70px;
  padding: 28px 5px;
  text-align: center;
  display: block;
  border-radius: 90px;
  opacity: 0.9;
  transition: all .3s ease;
}
#page-top a:hover {
  text-decoration: none;
  opacity: .5;
}



/**********************************フッター***************************************/



.footer_2{
	background: url("../img/main_nemu.jpg") repeat;
	color: #FFFFFF;
}
.footer_2_content{
	text-align: center;
	padding: 20px;
	margin-top: 20px;
}

.footer_img{
	width: 100%;
	
}
.footer_img img{
	width: 100%;
}
.footer_rogo{
	text-align: center;
	margin-bottom: 30px;
}
.footer_rogo img{
	max-width: 40%;
}
.footer_rogo_title img{
	max-width: 60%;
}
.footer_rogo_title{
	text-align: center;
	padding-bottom: 10px;
}
.footer_box_one{
	background:#fcf4e0;
}

.footer_rogo_cen{
	text-align: center;
	padding-bottom: 20px;
}
.footer_rogo_cen img{
	width: 90%
}

/**********************************PC***************************************/


@media (min-width: 767px) {
	.pc_addition{
		display: inline;
	}
	.menu_box{
		position:static;
		
	}
	
	.pc_header{
		background: url("../img/main_nemu.jpg") repeat;
		width: 100%;
	}
	.main_header{
		max-width: 1000px;
		margin: auto;
		position:static;
	}
	
.all{
	background: url("../img/main_block.jpg") repeat;
	padding:20px;
	max-width:1000px;
	margin:auto;
	 border-radius: 0 0 10px 10px;
	box-shadow : 4px 4px #663300 ;
}
.all_out{
		margin-top:0px;
	background: url("../img/pc_back_img.png") repeat;
	}
.tell_movile{
	display: none;
}
.button{
	display: none;
}
	.main_menu{
		display: none;
	}
	
@media (min-width: 767px) {
}
@media (max-width: 767px) {
}
	
.main_menu{
	transform: none;
	position: static;
	background-color:none;
	height: auto;
	margin-left: auto;
	width: 70%;
}

.main_menu{
	background:none;
}
.main_menu a{
	color: #FFFFFF;
}
.main_menu a:hover{
	color: #FDC872;
}
	
.menu-nav{
	width: auto;
	height: auto;
	z-index: none;
}
.menu-nav .nav-list{
	display: block;
	position: static;
	transform: none;
	display: flex;
	text-align: center;
	margin: 0 30px 0 0;
	justify-content: flex-end;
}
.menu-nav .nav-item{
	text-align:center;
  height:70px;
	padding-top: 25px;
	line-height: 1rem;
	margin: 0;
}


	

	
	/*サイドバー*/
	.top_contents_box{
		display: flex;
	}
	.top_contents{
		max-width: 65%;
		margin:0 20px 20px 0;
		background: #FFFFFF;
		margin-top: 20px;
        max-width: 70%;
        border-radius: 10px;
	}
	.side_menu{
		display: block;
		background:#FFFFFF;
		margin-left: auto;
		margin-top: 20px;
		max-width: 30%;
		border-radius:10px;
	}
	.pc_banner img{
		width: 90%;
		margin: 12px;
		text-align: center;
	}
	.pc_banner img:hover {
	opacity: 0.5 ;
}

	
	
	
	
	
/*アコーディオン*/
.nav-item_pc{
	display: block;
}
.nav-item_sumart{
	display: none;
}
.nav {
  display: flex;
}
.nav > li {
  position: relative;
}

.nav a {
  display: block;
  padding: 0.5em 0;
  font-size: 16px;
  color: #0071b9;
  line-height: 1;
  text-align: center;
  z-index: 1;
}
.sub {
  position: absolute;
  left: 0;
  top: 2em;
  display: none;
  z-index: 3;
}
.sub > li > a {
  font-size: 16px;
  color: #fff;
  line-height: 1.75;
  background-color:#703800;
}
.sub > li > a:hover {
  background-color: #461800;
  opacity: 1;
}
	
}
	
	
.red{
	color: #C30003;
	font-weight: bold;
}



/******************botann**********************/

.menu_btn_1,.menu_btn_2,.menu_btn_3{
	border-bottom: #949494 solid;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 2.2em;
	background: #FFC3C4;
	margin: 10px;
	
	font-weight: bold;
	border-radius: 20px;
}
.menu_btn_1:hover,.menu_btn_2:hover,.menu_btn_3:hover{
	color: #FB060A;
}
.menu_btn_3{
	font-size: 1.3em;
}




